Bug 15534 - Crashes, etc
Summary: Crashes, etc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: licq   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-06 04:49 UTC by Brian J. Conway
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-07 13:52:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian J. Conway 2000-08-06 04:49:29 UTC
This might just be a bug in the program, or perhaps it's been compiled
rather badly.  Among other things, if you click OK in the Options menu, it
will crash the program.  There are also many warnings spit out along the
way (Though you can make changes, click apply, and then not need to click
Save Settings and have everything retained).  Licq 0.85 stable is out now,
so I assume that'll be included in the final RH7.0 release.  This is a
_very_ rough package at the moment.

Comment 1 Brian J. Conway 2000-08-06 15:50:50 UTC
It also dumps out when trying to set an away message and clicking OK.  Please
check this stuff out more in the future.

Comment 2 Bernhard Rosenkraenzer 2000-08-07 12:22:59 UTC
Updated to 0.85, but the crashes when setting an away message still occur.

Comment 3 Brian J. Conway 2000-08-07 13:52:57 UTC
Oh well, perhaps there'll be a new beta before the release of RH7.0...thanks
anyways.

Comment 4 Bernhard Rosenkraenzer 2000-08-23 18:47:07 UTC
Fixed in 0.85-4


Note You need to log in before you can comment on or make changes to this bug.